var group___emote_i_ds =
[
    [ "Custom animation events ID for emotes", "d6/d5b/group___custom_emote_i_ds.html", "d6/d5b/group___custom_emote_i_ds" ],
    [ "Configurations for ItemsGenerator class", "d3/d25/group___item_generator_cfg.html", "d3/d25/group___item_generator_cfg" ],
    [ "Selectable action types ids", "d0/d67/group___s_a_t_i_ds.html", "d0/d67/group___s_a_t_i_ds" ],
    [ "User action internal state machine states", "dd/d40/group___u_a_i_ds.html", "dd/d40/group___u_a_i_ds" ],
    [ "Agent transmission system", "dc/d5f/group___a_g_t_i_ds.html", "dc/d5f/group___a_g_t_i_ds" ],
    [ "LiquidTypes", "d9/da9/group___liquid_types.html", "d9/da9/group___liquid_types" ],
    [ "ChatMessagesVisibility", "dc/d7c/group___chat_messages_visibility.html", "dc/d7c/group___chat_messages_visibility" ],
    [ "HUDVisibility", "d7/dd3/group___h_u_d_visibility.html", "d7/dd3/group___h_u_d_visibility" ],
    [ "Controls locks", "dc/d3c/group___lock_constants.html", "dc/d3c/group___lock_constants" ],
    [ "Item Variables", "d6/d28/group___item_variables.html", "d6/d28/group___item_variables" ],
    [ "Configurations for StaminaHandler class", "d6/d5a/group___stamina_handler_cfg.html", "d6/d5a/group___stamina_handler_cfg" ],
    [ "Configurations for Environment class", "d6/d55/group___environment_cfg.html", "d6/d55/group___environment_cfg" ],
    [ "Cars Fluids", "d3/d49/group___car_fluids_constants.html", "d3/d49/group___car_fluids_constants" ],
    [ "Cars Contact", "d5/d99/group___car_contact_constants.html", "d5/d99/group___car_contact_constants" ],
    [ "Item Health States (ItemBase.GetHealthLevel)", "de/db5/group___item_health.html", "de/db5/group___item_health" ],
    [ "Item Damage Relative Values (ItemBase.GetHealth01)", "d7/d87/group___item_damage.html", "d7/d87/group___item_damage" ],
    [ "Item Wetness States (ItemBase.GetWet)", "d8/d23/group___item_wetness.html", "d8/d23/group___item_wetness" ],
    [ "Barrel related functions constants", "d2/daf/group___barrel.html", "d2/daf/group___barrel" ],
    [ "FOV settings", "df/daa/group___f_o_v_settings.html", null ],
    [ "Lifetime Refresher functionality constants", "d1/dc1/group___lifetime_refresher_constants.html", null ],
    [ "Food decay constants", "d7/d5c/group___food_decay_constants.html", null ],
    [ "EmoteConstants", "d2/d68/group___emote_i_ds.html#d9/ddc/class_emote_constants", [
      [ "EMOTE_SUICIDE_BLEED", "d6/d5b/group___custom_emote_i_ds.html#ga245fa47720c51481d561a4a35aef3ae3", null ],
      [ "EMOTE_SUICIDE_DEATH", "d6/d5b/group___custom_emote_i_ds.html#gaf8d6e588e1530d2a34efec7b70f4003e", null ],
      [ "EMOTE_SUICIDE_SIMULATION_END", "d6/d5b/group___custom_emote_i_ds.html#ga00c7f1f4ad8ba720a86f3f79c238fd74", null ],
      [ "ID_EMOTE_CAMPFIRE", "d2/d68/group___emote_i_ds.html#ga1d121d3ac34387835609f239456caf08", null ],
      [ "ID_EMOTE_CLAP", "d2/d68/group___emote_i_ds.html#ga3354e2b768886f801b8bb468209870b5", null ],
      [ "ID_EMOTE_COME", "d2/d68/group___emote_i_ds.html#gaaada523c46147778a829cdb5ee67c177", null ],
      [ "ID_EMOTE_DABBING", "d2/d68/group___emote_i_ds.html#gaf95c6206991d25033e3224c92004224a", null ],
      [ "ID_EMOTE_DANCE", "d2/d68/group___emote_i_ds.html#ga6b651ba162fb942fe37bc5c827705347", null ],
      [ "ID_EMOTE_DEBUG", "d2/d68/group___emote_i_ds.html#ga9bd6b9d66454768a2c6ddd5d62fa4d0e", null ],
      [ "ID_EMOTE_DOWN", "d2/d68/group___emote_i_ds.html#ga465fa65a90322d7a052c80640ac58f6d", null ],
      [ "ID_EMOTE_FACEPALM", "d2/d68/group___emote_i_ds.html#ga38f9b7605f0bef1c04372b7c2362ec97", null ],
      [ "ID_EMOTE_GREETING", "d2/d68/group___emote_i_ds.html#ga8305e51fc90b92b4a76d3957ebac3492", null ],
      [ "ID_EMOTE_HEART", "d2/d68/group___emote_i_ds.html#ga9e3b3863399d080023886a51c8f32c51", null ],
      [ "ID_EMOTE_HOLD", "d2/d68/group___emote_i_ds.html#gac27a2979f7da491e63b81ecaf574c85a", null ],
      [ "ID_EMOTE_LISTENING", "d2/d68/group___emote_i_ds.html#ga64f49514084a7be86a23ce4be15d59b7", null ],
      [ "ID_EMOTE_LOOKATME", "d2/d68/group___emote_i_ds.html#ga0085a456cd859d236b1abad5ec60178a", null ],
      [ "ID_EMOTE_LYINGDOWN", "d2/d68/group___emote_i_ds.html#gae4b8cc1ebd43a654aaab73ede1acc50e", null ],
      [ "ID_EMOTE_MOVE", "d2/d68/group___emote_i_ds.html#ga53379577a62f1e641cb7a6f19104c543", null ],
      [ "ID_EMOTE_NOD", "d2/d68/group___emote_i_ds.html#ga9cf9ae57471e29946154cce890440e3b", null ],
      [ "ID_EMOTE_POINT", "d2/d68/group___emote_i_ds.html#ga3e7d75f730d9e10a5e45350103ac792e", null ],
      [ "ID_EMOTE_POINTSELF", "d2/d68/group___emote_i_ds.html#ga54f04738fddf71804212eaef88bdc128", null ],
      [ "ID_EMOTE_RPS", "d2/d68/group___emote_i_ds.html#ga2af800cc91eaf773d19d381cf7b2a5a1", null ],
      [ "ID_EMOTE_RPS_P", "d2/d68/group___emote_i_ds.html#ga18e5c80c1a624d6302633eafa67a4f25", null ],
      [ "ID_EMOTE_RPS_R", "d2/d68/group___emote_i_ds.html#gaba6b9cec4bd08321431b7852bd36b285", null ],
      [ "ID_EMOTE_RPS_S", "d2/d68/group___emote_i_ds.html#ga7fdecb8e49761927c3240df9105c341a", null ],
      [ "ID_EMOTE_SALUTE", "d2/d68/group___emote_i_ds.html#gac165eee05d4dcbf9c1937b7302ed5223", null ],
      [ "ID_EMOTE_SHAKE", "d2/d68/group___emote_i_ds.html#ga5826c90cdc97d9f8461563ea14e679d6", null ],
      [ "ID_EMOTE_SHRUG", "d2/d68/group___emote_i_ds.html#ga0afb20ae6482254813e462fa95f3106c", null ],
      [ "ID_EMOTE_SILENT", "d2/d68/group___emote_i_ds.html#ga4ed21f9e8009c69201af5b1f2714f7bb", null ],
      [ "ID_EMOTE_SITA", "d2/d68/group___emote_i_ds.html#ga39f1540b459ee4ec30cd253d3d625c55", null ],
      [ "ID_EMOTE_SITB", "d2/d68/group___emote_i_ds.html#gad498f17482ca69b73b134db169470525", null ],
      [ "ID_EMOTE_SOS", "d2/d68/group___emote_i_ds.html#gab46f3627f6854ce1aae46af7dcb6fb3b", null ],
      [ "ID_EMOTE_SUICIDE", "d2/d68/group___emote_i_ds.html#ga9a16ec4a6f63cd303adce7a51fb02d3f", null ],
      [ "ID_EMOTE_SURRENDER", "d2/d68/group___emote_i_ds.html#ga3083a01328346b13d111b13340cde030", null ],
      [ "ID_EMOTE_TAUNT", "d2/d68/group___emote_i_ds.html#ga676905ac5336835b846b60e7d2ed45d7", null ],
      [ "ID_EMOTE_TAUNTELBOW", "d2/d68/group___emote_i_ds.html#gaf7cedba1a86994bc80308aee013c5bc6", null ],
      [ "ID_EMOTE_TAUNTKISS", "d2/d68/group___emote_i_ds.html#gaf09183c970d6454a9847c01c2d4eaf8d", null ],
      [ "ID_EMOTE_TAUNTTHINK", "d2/d68/group___emote_i_ds.html#gab56c2a54754638ea1e04a747476bbdee", null ],
      [ "ID_EMOTE_THROAT", "d2/d68/group___emote_i_ds.html#ga892f1159bcbd9291f13371971476b906", null ],
      [ "ID_EMOTE_THUMB", "d2/d68/group___emote_i_ds.html#ga4d2d67bde748e4973c46d8208e4f5d5d", null ],
      [ "ID_EMOTE_THUMBDOWN", "d2/d68/group___emote_i_ds.html#gaf732800fecca2477a6671fc91e35fbe7", null ],
      [ "ID_EMOTE_TIMEOUT", "d2/d68/group___emote_i_ds.html#ga0470f6bffec14799935f1a5817eee54a", null ],
      [ "ID_EMOTE_VOMIT", "d2/d68/group___emote_i_ds.html#ga10dcf3477c01bee37367dc9eca6a0200", null ],
      [ "ID_EMOTE_WATCHING", "d2/d68/group___emote_i_ds.html#ga70ea80b1284c986a6b249191e5f6da48", null ]
    ] ],
    [ "GameConstants", "d2/d68/group___emote_i_ds.html#da/d45/class_game_constants", [
      [ "AI_ATTACKSPEED", "d2/d68/group___emote_i_ds.html#ga8376b899cda0a881631f480f4e081cb6", null ],
      [ "AI_CONTAMINATION_DMG_PER_SEC", "d2/d68/group___emote_i_ds.html#ga4eec45cd4df1dd94a5b9ba9af93a6cf3", null ],
      [ "AI_MAX_BLOCKABLE_ANGLE", "d2/d68/group___emote_i_ds.html#ga0defb07307b1eea4e812985c98f0404c", null ],
      [ "BAREL_BLEACH_PER_CLOTH", "d2/daf/group___barrel.html#ga3df72bde38d3103c566e8a000d0cb0f6", null ],
      [ "BAREL_LIME_PER_PELT", "d2/daf/group___barrel.html#ga92a89b487f542aec6d11732c244d955b", null ],
      [ "BAREL_LIME_PER_PLANT", "d2/daf/group___barrel.html#ga98bcdea1ca355a81243087a0fe9ab5f9", null ],
      [ "CAMERA_SHAKE_ARTILLERY_DISTANCE", "d2/d68/group___emote_i_ds.html#ga00ef8f7e8c92c273e63b1127bdddb37e", null ],
      [ "CAMERA_SHAKE_ARTILLERY_DISTANCE2", "d2/d68/group___emote_i_ds.html#gad8c7c324d591570fac40c4dedd8cc92d", null ],
      [ "CAMERA_SHAKE_GRENADE_DISTANCE", "d2/d68/group___emote_i_ds.html#gaa9d22cdb4f5cd82f93940a6131dc76d3", null ],
      [ "CARS_CONTACT_DMG_KILLCREW", "d5/d99/group___car_contact_constants.html#gac8697cf64896e140877c576cd270c3b6", null ],
      [ "CARS_CONTACT_DMG_MIN", "d5/d99/group___car_contact_constants.html#ga572aa2a2ef1f0703446a08132e0e9318", null ],
      [ "CARS_CONTACT_DMG_THRESHOLD", "d5/d99/group___car_contact_constants.html#ga50914df27a5a64d3250d082f23af5ca5", null ],
      [ "CARS_FLUIDS_TICK", "d3/d49/group___car_fluids_constants.html#gaad130f79dfb4b590eaea8cb7f26db429", null ],
      [ "CARS_LEAK_THRESHOLD", "d3/d49/group___car_fluids_constants.html#ga0dbd21c012d736f3d1a1dca17b13b399", null ],
      [ "CARS_LEAK_TICK_MAX", "d3/d49/group___car_fluids_constants.html#ga86c70461112c3bdc15f623ad044b4931", null ],
      [ "CARS_LEAK_TICK_MIN", "d3/d49/group___car_fluids_constants.html#ga04e2975cd72cb0f88c1390e1c294d2ab", null ],
      [ "CLEAN_UNRESTRAIN_DAMAGE", "d2/d68/group___emote_i_ds.html#ga273fb0ead72eeecec98d9a4e36f74ba8", null ],
      [ "DAMAGE_BADLY_DAMAGED_VALUE", "d7/d87/group___item_damage.html#ga2fa53dcacec97d288912169736d6a712", null ],
      [ "DAMAGE_DAMAGED_VALUE", "d7/d87/group___item_damage.html#ga410393476cfaad308db809f436c9d49c", null ],
      [ "DAMAGE_PRISTINE_VALUE", "d7/d87/group___item_damage.html#ga72c28283793c4ca7eeae2b30653eb24c", null ],
      [ "DAMAGE_RUINED_VALUE", "d7/d87/group___item_damage.html#ga36b4f0269af3cd66ed6978cdc6bbda0f", null ],
      [ "DAMAGE_WORN_VALUE", "d7/d87/group___item_damage.html#ga8ac05c00153ea22124412438e93924ff", null ],
      [ "DECAY_FOOD_BAKED_FRVG", "d2/d68/group___emote_i_ds.html#ga145259e2377507ac6fd3a1adaf5226c1", null ],
      [ "DECAY_FOOD_BAKED_MEAT", "d2/d68/group___emote_i_ds.html#ga6884240f5b39dd664235390185bbb95e", null ],
      [ "DECAY_FOOD_BOILED_FRVG", "d2/d68/group___emote_i_ds.html#gac82875bf9bcbd816cbff713fcf148732", null ],
      [ "DECAY_FOOD_BOILED_MEAT", "d2/d68/group___emote_i_ds.html#gaad0784eafd5472e417b4beaa60cce2fc", null ],
      [ "DECAY_FOOD_CAN_OPEN", "d2/d68/group___emote_i_ds.html#ga1a2857c6ac0a84898a237fc65158cc43", null ],
      [ "DECAY_FOOD_DRIED_MEAT", "d2/d68/group___emote_i_ds.html#gad747d89c87f169d913b7b8e82baa5648", null ],
      [ "DECAY_FOOD_FRVG_DRIED_CHANCE", "d2/d68/group___emote_i_ds.html#ga611a0eb902634b933c971a00e46e4123", null ],
      [ "DECAY_FOOD_RAW_CORPSE", "d2/d68/group___emote_i_ds.html#gadc16492fac9c9bb60ce05040ff8b7b28", null ],
      [ "DECAY_FOOD_RAW_FRVG", "d2/d68/group___emote_i_ds.html#ga5549d36982988f52c0d51ad645a01b09", null ],
      [ "DECAY_FOOD_RAW_MEAT", "d2/d68/group___emote_i_ds.html#ga628243414e83d89b411ec7d27d4ed6af", null ],
      [ "DECAY_RATE_ON_PLAYER", "d2/d68/group___emote_i_ds.html#gadd43132036993dde20c2dfadf6a5ed8f", null ],
      [ "DECAY_TIMER_RANDOM_PERCENTAGE", "d2/d68/group___emote_i_ds.html#ga5808fb907b2c423bea8c745c8a1782c9", null ],
      [ "DEFAULT_CHARACTER_MENU_ID", "d2/d68/group___emote_i_ds.html#gaa46e37623e35226679d9b1011f6a21ca", null ],
      [ "DEFAULT_CHARACTER_NAME", "d2/d68/group___emote_i_ds.html#gacb3716f166feb4fe624b5db74de907dc", null ],
      [ "DZPLAYER_CAMERA_FOV_EYEZOOM", "d2/d68/group___emote_i_ds.html#ga5729fba88fa22d049c76b44dbc54ce68", null ],
      [ "DZPLAYER_CAMERA_FOV_IRONSIGHTS", "d2/d68/group___emote_i_ds.html#ga680edee73ca5378f795d732eea284c68", null ],
      [ "ENVIRO_CLOUD_DRY_EFFECT", "d6/d55/group___environment_cfg.html#ga3ed7ec26497ec5935bbf872937ff2a97", null ],
      [ "ENVIRO_CLOUDS_TEMP_EFFECT", "d6/d55/group___environment_cfg.html#ga4c11b137aa0686e0339ebd8b00c48045", null ],
      [ "ENVIRO_DEFAULT_ENTITY_HEAT", "d6/d55/group___environment_cfg.html#gad1959d472be8b52bb610277ad226138c", null ],
      [ "ENVIRO_DRY_INCREMENT", "d6/d55/group___environment_cfg.html#ga3402bd8276058d305d7481f3bd8edd21", null ],
      [ "ENVIRO_FIRE_INCREMENT", "d6/d55/group___environment_cfg.html#ga8106d1df483f0ea9e31f9248825ad627", null ],
      [ "ENVIRO_FOG_DRY_EFFECT", "d6/d55/group___environment_cfg.html#ga252d626ea1b26c380254757c60f0e1ab", null ],
      [ "ENVIRO_FOG_TEMP_EFFECT", "d6/d55/group___environment_cfg.html#ga65b22ef762315cdaf586d4e11c38a624", null ],
      [ "ENVIRO_HEATCOMFORT_BODYPARTS_WEIGHT", "d6/d55/group___environment_cfg.html#ga812a442e04d8a2800a7e4ea4e187bfb8", null ],
      [ "ENVIRO_HEATCOMFORT_FEETPARTS_WEIGHT", "d6/d55/group___environment_cfg.html#gad087473ca2102e3b93c6b0b6f3182aa1", null ],
      [ "ENVIRO_HEATCOMFORT_HEADPARTS_WEIGHT", "d6/d55/group___environment_cfg.html#ga81ccbbacce1faaffab73918ccc18fbb3", null ],
      [ "ENVIRO_HEATISOLATION_BACK_WEIGHT", "d6/d55/group___environment_cfg.html#ga83dcaeb3ed7b170a07db6d65553d246e", null ],
      [ "ENVIRO_HEATISOLATION_VEST_WEIGHT", "d6/d55/group___environment_cfg.html#ga4f071df6f615c7a0e6b1213e489b82fa", null ],
      [ "ENVIRO_HIGH_NOON", "d6/d55/group___environment_cfg.html#gaecb25fd22208dc5d90700043912e916c", null ],
      [ "ENVIRO_HIGH_TEMP_LIMIT", "d6/d55/group___environment_cfg.html#ga20ea7af51aea8b4369ce79e8eb5c9cd6", null ],
      [ "ENVIRO_ISOLATION_HEALTHFACTOR_B_DAMAGED", "d6/d55/group___environment_cfg.html#ga9acee9ee3f988db356d073ba98936b3e", null ],
      [ "ENVIRO_ISOLATION_HEALTHFACTOR_DAMAGED", "d6/d55/group___environment_cfg.html#ga4de28cfdfbe214605c4bdde530f1e27d", null ],
      [ "ENVIRO_ISOLATION_HEALTHFACTOR_PRISTINE", "d6/d55/group___environment_cfg.html#ga7128f9777e530cddc2bd198ecbb32f3f", null ],
      [ "ENVIRO_ISOLATION_HEALTHFACTOR_RUINED", "d6/d55/group___environment_cfg.html#ga4567fa023124012ee163fd970173ef16", null ],
      [ "ENVIRO_ISOLATION_HEALTHFACTOR_WORN", "d6/d55/group___environment_cfg.html#ga5ab8a625676ff4b7427f59510876dff9", null ],
      [ "ENVIRO_ISOLATION_WETFACTOR_DAMP", "d6/d55/group___environment_cfg.html#ga29a7d2dbe776418057c4beeb1aef1c32", null ],
      [ "ENVIRO_ISOLATION_WETFACTOR_DRENCHED", "d6/d55/group___environment_cfg.html#ga3b03def3d75383a53e329a20eb1702c5", null ],
      [ "ENVIRO_ISOLATION_WETFACTOR_DRY", "d6/d55/group___environment_cfg.html#ga6b2a7fc4df23ddb9f6a1796068faf3c5", null ],
      [ "ENVIRO_ISOLATION_WETFACTOR_SOAKED", "d6/d55/group___environment_cfg.html#ga0cec7f9de43ddfcacde7adf85109d9f8", null ],
      [ "ENVIRO_ISOLATION_WETFACTOR_WET", "d6/d55/group___environment_cfg.html#ga1a6e2c8df8761b848ddb7f4d3386b2b3", null ],
      [ "ENVIRO_ITEM_HEAT_TRANSFER_COEF", "d6/d55/group___environment_cfg.html#ga598b948ef8e6ae7d318ac8aec9d55804", null ],
      [ "ENVIRO_LOW_TEMP_LIMIT", "d6/d55/group___environment_cfg.html#gaf4f6104cfaf8c05773a4845c462a84ae", null ],
      [ "ENVIRO_PLAYER_COMFORT_TEMP", "d6/d55/group___environment_cfg.html#gac38b1180742ea4b3320727a78b01d010", null ],
      [ "ENVIRO_PLAYER_HEATBUFFER_DECREASE", "d6/d55/group___environment_cfg.html#ga7c2b598d9ae5e29234f44d289203395e", null ],
      [ "ENVIRO_PLAYER_HEATBUFFER_INCREASE", "d6/d55/group___environment_cfg.html#gac41053896821de86f021917dcceb93dd", null ],
      [ "ENVIRO_PLAYER_HEATBUFFER_TICK", "d6/d55/group___environment_cfg.html#ga7474275850548e3da062db6f26fd89e7", null ],
      [ "ENVIRO_SUN_INCREMENT", "d6/d55/group___environment_cfg.html#gaff7b2c3ee1dd29c03600b7ccaf80e7ae", null ],
      [ "ENVIRO_TEMP_EFFECT_ON_PLAYER", "d6/d55/group___environment_cfg.html#ga1d0b6c3f54c35ae2e793a0ed14b82ac7", null ],
      [ "ENVIRO_TEMP_SOURCES_LOOKUP_RADIUS", "d6/d55/group___environment_cfg.html#ga9ef43aee7711b977a24ed59452261a64", null ],
      [ "ENVIRO_TEMPERATURE_HEIGHT_REDUCTION", "d6/d55/group___environment_cfg.html#ga0af9654b6ed22e007c739db70c964184", null ],
      [ "ENVIRO_TEMPERATURE_INSIDE_COEF", "d6/d55/group___environment_cfg.html#gacd1875cb4e79cb55994fcf4038959ea5", null ],
      [ "ENVIRO_TEMPERATURE_INSIDE_VEHICLE_COEF", "d6/d55/group___environment_cfg.html#ga92762a31a04ce1a519d92d6c6e2dec68", null ],
      [ "ENVIRO_TEMPERATURE_UNDERROOF_COEF", "d6/d55/group___environment_cfg.html#ga1a4ff99574cdaf51e70e764a01842516", null ],
      [ "ENVIRO_TEMPERATURE_WIND_COEF", "d6/d55/group___environment_cfg.html#gaf1bfc12a38d593e7e8fc16ca6c4fa218", null ],
      [ "ENVIRO_TICK_RATE", "d6/d55/group___environment_cfg.html#gabaeea8e47f239392a388a770c13901eb", null ],
      [ "ENVIRO_TICK_ROOF_RC_CHECK", "d6/d55/group___environment_cfg.html#ga8a9d79de56d19173792b93e6be26681a", null ],
      [ "ENVIRO_TICKS_TO_WETNESS_CALCULATION", "d6/d55/group___environment_cfg.html#ga5ce5792ebe99bb027e74b591dd58d167", null ],
      [ "ENVIRO_WATER_TEMPERATURE_COEF", "d6/d55/group___environment_cfg.html#ga3759a874b27fa78b3bfd08d68df57b77", null ],
      [ "ENVIRO_WET_INCREMENT", "d6/d55/group___environment_cfg.html#ga42ddd3db65ca4dfd5027038268955ca0", null ],
      [ "ENVIRO_WET_PASSTHROUGH_COEF", "d6/d55/group___environment_cfg.html#ga2ac14d2421f7d3ae070e521de9a5c84a", null ],
      [ "ENVIRO_WET_PENALTY", "d6/d55/group___environment_cfg.html#ga6f8d802cc07bff60fa31be8cfbdef7a7", null ],
      [ "ENVIRO_WIND_EFFECT", "d6/d55/group___environment_cfg.html#gaaa107b8d854b42d499f78c86b2ac37b6", null ],
      [ "FIRE_ATTACHMENT_DAMAGE_PER_SECOND", "d6/d55/group___environment_cfg.html#ga3b466b4925bdc8ef136343375c201783", null ],
      [ "HEATISO_THRESHOLD_BAD", "d2/d68/group___emote_i_ds.html#gaa193aa65f92cae2ac62c4116d8a8592e", null ],
      [ "HEATISO_THRESHOLD_HIGH", "d2/d68/group___emote_i_ds.html#ga7126a3e062c8632517afee037bbef588", null ],
      [ "HEATISO_THRESHOLD_LOW", "d2/d68/group___emote_i_ds.html#gad37fa611ceeb8b7c034aa53d46605940", null ],
      [ "HEATISO_THRESHOLD_MEDIUM", "d2/d68/group___emote_i_ds.html#ga77f5831d7955239d1ee2c3c86298a8a8", null ],
      [ "MINING_WOOD_FAST", "d2/d68/group___emote_i_ds.html#gaeb069015be53a4e0563ad9e0d9971ed3", null ],
      [ "MINING_WOOD_MEDIUM", "d2/d68/group___emote_i_ds.html#gac198b24b0c536866595a6f7d08c4e06f", null ],
      [ "MINING_WOOD_SLOW", "d2/d68/group___emote_i_ds.html#ga5f2ac436e5a0db665a8faf3005848ea4", null ],
      [ "OPTICS_STATE_DAY", "d2/d68/group___emote_i_ds.html#gaddc6e4a906c7148f316a548457c7d9ae", null ],
      [ "OPTICS_STATE_NIGHTVISION", "d2/d68/group___emote_i_ds.html#gafea5b3129bb2974bd63c1a7ecf161b1c", null ],
      [ "PROJECTILE_CONVERSION_ANIMALS", "d2/d68/group___emote_i_ds.html#ga3625ffcafbe54075e0e440b62ecb4e39", null ],
      [ "PROJECTILE_CONVERSION_INFECTED", "d2/d68/group___emote_i_ds.html#gad4fab31f4b0d757eef771dea4aa72bab", null ],
      [ "PROJECTILE_CONVERSION_PLAYERS", "d2/d68/group___emote_i_ds.html#ga035beeea5c1ebc3cbacfa8d543a7837b", null ],
      [ "PVP_MAX_BLOCKABLE_ANGLE", "d2/d68/group___emote_i_ds.html#gaa0c54cb1a9297f563e7084255852a190", null ],
      [ "REFRESHER_FREQUENCY_DEFAULT", "d2/d68/group___emote_i_ds.html#gaec457364e28dc58f94708134b29b0c37", null ],
      [ "REFRESHER_MAX_DURATION_DEFAULT", "d2/d68/group___emote_i_ds.html#gab97e6f83a34f211a038dd41788539d99", null ],
      [ "REFRESHER_RADIUS", "d2/d68/group___emote_i_ds.html#ga93256cb2f35ee5168a3deb1e7be9aa87", null ],
      [ "RESPAWN_MODE_CUSTOM", "d2/d68/group___emote_i_ds.html#gaf4892cad9d4bdd74e501825ea5b945ec", null ],
      [ "RESPAWN_MODE_RANDOM", "d2/d68/group___emote_i_ds.html#gade75ee50f0ae615cd452cdc6f9dc2a03", null ],
      [ "ROOF_CHECK_RAYCAST_DIST", "d2/d68/group___emote_i_ds.html#gaec130b3811ffdc65c0413ed376a9d7a9", null ],
      [ "STAMINA_CLIMB_THRESHOLD", "d6/d5a/group___stamina_handler_cfg.html#ga2f9c28a3261eaa5e9ad56698a83a600a", null ],
      [ "STAMINA_DRAIN_CLIMB", "d6/d5a/group___stamina_handler_cfg.html#ga039581b4248dfee53b15fb4ce4d5e89c", null ],
      [ "STAMINA_DRAIN_CROUCHED_SPRINT_PER_SEC", "d6/d5a/group___stamina_handler_cfg.html#gad717c01650fe9851c44ec1c9790cbeb4", null ],
      [ "STAMINA_DRAIN_HOLD_BREATH_DURATION", "d6/d5a/group___stamina_handler_cfg.html#ga5e40e3ef1540780afadb4c9cc69874af", null ],
      [ "STAMINA_DRAIN_HOLD_BREATH_END", "d6/d5a/group___stamina_handler_cfg.html#gafcc68036ecb796d6aec2ceb60aab226e", null ],
      [ "STAMINA_DRAIN_HOLD_BREATH_EXPONENT", "d6/d5a/group___stamina_handler_cfg.html#ga7e92e2e9ff900254b7fd4cbef40c3fa0", null ],
      [ "STAMINA_DRAIN_HOLD_BREATH_START", "d6/d5a/group___stamina_handler_cfg.html#ga8b83c73e8d14e12e2356f9a74d53fa07", null ],
      [ "STAMINA_DRAIN_JUMP", "d6/d5a/group___stamina_handler_cfg.html#gac0384edb89b43c4074a220d267b83afd", null ],
      [ "STAMINA_DRAIN_LADDER_FAST_PER_SEC", "d6/d5a/group___stamina_handler_cfg.html#gad789b0b43477097a874361ac687a9526", null ],
      [ "STAMINA_DRAIN_MELEE_EVADE", "d6/d5a/group___stamina_handler_cfg.html#gacae769f2d04352f6d6bd5e68213a3b20", null ],
      [ "STAMINA_DRAIN_MELEE_HEAVY", "d6/d5a/group___stamina_handler_cfg.html#ga39332270e2de86c7631daadbd90643f7", null ],
      [ "STAMINA_DRAIN_MELEE_LIGHT", "d6/d5a/group___stamina_handler_cfg.html#ga0a209e491c7d69868834521958fc01f7", null ],
      [ "STAMINA_DRAIN_PRONE_SPRINT_PER_SEC", "d6/d5a/group___stamina_handler_cfg.html#ga210e7d7745736da5cf810b06a90b5bd7", null ],
      [ "STAMINA_DRAIN_ROLL", "d6/d5a/group___stamina_handler_cfg.html#gac403b778836e86f09465d506612d8331", null ],
      [ "STAMINA_DRAIN_STANDING_SPRINT_PER_SEC", "d6/d5a/group___stamina_handler_cfg.html#gad2b517cf1210d50ba9b93771ec421e1b", null ],
      [ "STAMINA_DRAIN_SWIM_FAST_PER_SEC", "d6/d5a/group___stamina_handler_cfg.html#ga61329586d710309cf50365c27d4316c6", null ],
      [ "STAMINA_DRAIN_VAULT", "d6/d5a/group___stamina_handler_cfg.html#gadc1b062caca5b0d686fd03753d5e1077", null ],
      [ "STAMINA_GAIN_BONUS_CAP", "d6/d5a/group___stamina_handler_cfg.html#ga3facb86a8968b72619aec0720bc51ce6", null ],
      [ "STAMINA_GAIN_IDLE_PER_SEC", "d6/d5a/group___stamina_handler_cfg.html#ga393b7400892e4c0b612321418a58bbc7", null ],
      [ "STAMINA_GAIN_JOG_PER_SEC", "d6/d5a/group___stamina_handler_cfg.html#ga72aa257b857f90f3657e792f3304599f", null ],
      [ "STAMINA_GAIN_LADDER_PER_SEC", "d6/d5a/group___stamina_handler_cfg.html#gae976750d33a3e007781d316814201a31", null ],
      [ "STAMINA_GAIN_ROLL_PER_SEC", "d6/d5a/group___stamina_handler_cfg.html#gaaac3cd2e68159ffdf97bafe1aecc14ae", null ],
      [ "STAMINA_GAIN_SWIM_PER_SEC", "d6/d5a/group___stamina_handler_cfg.html#gae6eb9e7bb5a53b5f10bd6e183c296fc5", null ],
      [ "STAMINA_GAIN_WALK_PER_SEC", "d6/d5a/group___stamina_handler_cfg.html#ga71c4ff52116807c9d40e2ffd636f0aeb", null ],
      [ "STAMINA_HOLD_BREATH_THRESHOLD_ACTIVATE", "d6/d5a/group___stamina_handler_cfg.html#ga9134ace023c403e9fbd5bd8c03be5c60", null ],
      [ "STAMINA_HOLD_BREATH_THRESHOLD_DRAIN", "d6/d5a/group___stamina_handler_cfg.html#ga08fba92f486aef37439b3c30997b9aa4", null ],
      [ "STAMINA_JUMP_THRESHOLD", "d6/d5a/group___stamina_handler_cfg.html#ga45c9fd56d787e00b0ca723947b690c01", null ],
      [ "STAMINA_KG_TO_GRAMS", "d6/d5a/group___stamina_handler_cfg.html#ga1951869b2786ec0f81a4cc7122989e96", null ],
      [ "STAMINA_KG_TO_STAMINAPERCENT_PENALTY", "d6/d5a/group___stamina_handler_cfg.html#gaed4c23561d57c51272dece7a2b5fe0aa", null ],
      [ "STAMINA_MAX", "d6/d5a/group___stamina_handler_cfg.html#gac7c8b33970aa0f88d7e185913892c17b", null ],
      [ "STAMINA_MELEE_EVADE_THRESHOLD", "d6/d5a/group___stamina_handler_cfg.html#ga7765d9ef49e0164a6ed48aeb4b2d7671", null ],
      [ "STAMINA_MELEE_HEAVY_THRESHOLD", "d6/d5a/group___stamina_handler_cfg.html#gaa300ac9957e0d760b81986970ed5eaf2", null ],
      [ "STAMINA_MIN_CAP", "d6/d5a/group___stamina_handler_cfg.html#ga06b564c9e071a099ce2e7af64a9c8b6f", null ],
      [ "STAMINA_REGEN_COOLDOWN_DEPLETION", "d6/d5a/group___stamina_handler_cfg.html#gacc2ef99fcd5d167ef977a4bd3b7d74dc", null ],
      [ "STAMINA_REGEN_COOLDOWN_EXHAUSTION", "d6/d5a/group___stamina_handler_cfg.html#ga56b37f7b4726828d376a5253911c8dca", null ],
      [ "STAMINA_ROLL_THRESHOLD", "d6/d5a/group___stamina_handler_cfg.html#ga1cf9f3d247ba56954c480fa4b25ab870", null ],
      [ "STAMINA_SYNC_RATE", "d6/d5a/group___stamina_handler_cfg.html#gaeb0175b8f8c4fdf3017cad66dfd99952", null ],
      [ "STAMINA_VAULT_THRESHOLD", "d6/d5a/group___stamina_handler_cfg.html#ga73d2e514054e76fd885f7624a645dc23", null ],
      [ "STAMINA_WEIGHT_LIMIT_THRESHOLD", "d6/d5a/group___stamina_handler_cfg.html#gacccb0a723970af4f47590826d7f058a1", null ],
      [ "STATE_BADLY_DAMAGED", "de/db5/group___item_health.html#gadb82dd87ce264a07fd032d02d4e941fc", null ],
      [ "STATE_DAMAGED", "de/db5/group___item_health.html#gad901009f01e8ccc389658079d68a27f3", null ],
      [ "STATE_DAMP", "d8/d23/group___item_wetness.html#ga1e3a36c489d889ff08e6bd680cf84a41", null ],
      [ "STATE_DRENCHED", "d8/d23/group___item_wetness.html#ga64005344821ce2d5f9a7d37d90ea7e78", null ],
      [ "STATE_DRY", "d8/d23/group___item_wetness.html#ga0723d80c22c4f679d33c50a8dc96ddc9", null ],
      [ "STATE_PRISTINE", "de/db5/group___item_health.html#gaf34232b1663da2990725d6c6a7df08fe", null ],
      [ "STATE_RUINED", "de/db5/group___item_health.html#ga3908fcde0f2e91545d7e3a51fab2d5d0", null ],
      [ "STATE_SOAKING_WET", "d8/d23/group___item_wetness.html#ga227c64af6fa36d01981c1f166a43ade9", null ],
      [ "STATE_WET", "d8/d23/group___item_wetness.html#gad0c856cb6cf2af66ccdd3eb4415c8e70", null ],
      [ "STATE_WORN", "de/db5/group___item_health.html#ga9f42d331e1d7c4d096cf17f05e8266dc", null ],
      [ "TEMPERATURE_RATE_COOLING_GROUND", "d2/d68/group___emote_i_ds.html#ga9c181e7f39c6ce0a6bd8a5308c87cd8c", null ],
      [ "TEMPERATURE_RATE_COOLING_INSIDE", "d2/d68/group___emote_i_ds.html#ga4786bd7d02b0ecd13322661d9a9e111a", null ],
      [ "TEMPERATURE_RATE_COOLING_PLAYER", "d2/d68/group___emote_i_ds.html#ga0508894e1202e0972ade06697f8c1f8d", null ],
      [ "WETNESS_RATE_DRYING_GROUND", "d2/d68/group___emote_i_ds.html#gadbe7e29614bd7dd7d5af6c9a551c6aa6", null ],
      [ "WETNESS_RATE_DRYING_INSIDE", "d2/d68/group___emote_i_ds.html#ga432aa8e9c98c4e8b2e9d30115acc10a6", null ],
      [ "WETNESS_RATE_WETTING_INSIDE", "d2/d68/group___emote_i_ds.html#ga0d64920018bfc6b152fd3812c6cc8133", null ],
      [ "WETNESS_RATE_WETTING_LIQUID", "d2/d68/group___emote_i_ds.html#gaa9065a9d57b1f6fb251e7c6d2c1866c1", null ]
    ] ],
    [ "Admin", "d1/d5d/group___cpp_enums.html#ggaf51d46fdbfb74d26863aeadc3fc2f2e7aebd8672a3d31278e8d9dbb678072251b", null ],
    [ "BattlEye", "d1/d5d/group___cpp_enums.html#ggaf51d46fdbfb74d26863aeadc3fc2f2e7acddebf4da0ae41c8949f2c5282bed993", null ],
    [ "Direct", "d1/d5d/group___cpp_enums.html#ggaf51d46fdbfb74d26863aeadc3fc2f2e7a5c694b75a28b59072272191aeb5f30a4", null ],
    [ "Megaphone", "d1/d5d/group___cpp_enums.html#ggaf51d46fdbfb74d26863aeadc3fc2f2e7adcffe86a895cd715207c6b4ad755320c", null ],
    [ "PublicAddressSystem", "d1/d5d/group___cpp_enums.html#ggaf51d46fdbfb74d26863aeadc3fc2f2e7a76cbc08430ca93a6107de6381103c2bc", null ],
    [ "System", "d1/d5d/group___cpp_enums.html#ggaf51d46fdbfb74d26863aeadc3fc2f2e7aacd40056f9fbe11dadadeba269eb2034", null ],
    [ "Transmitter", "d1/d5d/group___cpp_enums.html#ggaf51d46fdbfb74d26863aeadc3fc2f2e7af81b0804ef64cdc3830499aadd6c1eab", null ],
    [ "GameConstants::AI_ATTACKSPEED", "d2/d68/group___emote_i_ds.html#ga8376b899cda0a881631f480f4e081cb6", null ],
    [ "GameConstants::AI_CONTAMINATION_DMG_PER_SEC", "d2/d68/group___emote_i_ds.html#ga4eec45cd4df1dd94a5b9ba9af93a6cf3", null ],
    [ "GameConstants::AI_MAX_BLOCKABLE_ANGLE", "d2/d68/group___emote_i_ds.html#ga0defb07307b1eea4e812985c98f0404c", null ],
    [ "GameConstants::CAMERA_SHAKE_ARTILLERY_DISTANCE", "d2/d68/group___emote_i_ds.html#ga00ef8f7e8c92c273e63b1127bdddb37e", null ],
    [ "GameConstants::CAMERA_SHAKE_ARTILLERY_DISTANCE2", "d2/d68/group___emote_i_ds.html#gad8c7c324d591570fac40c4dedd8cc92d", null ],
    [ "GameConstants::CAMERA_SHAKE_GRENADE_DISTANCE", "d2/d68/group___emote_i_ds.html#gaa9d22cdb4f5cd82f93940a6131dc76d3", null ],
    [ "GameConstants::CLEAN_UNRESTRAIN_DAMAGE", "d2/d68/group___emote_i_ds.html#ga273fb0ead72eeecec98d9a4e36f74ba8", null ],
    [ "CRAFTING_TIME_UNIT_SIZE", "d2/d68/group___emote_i_ds.html#ga3dc364bcaf35139f5a73566b51008081", null ],
    [ "DEBUG_QUICK_UNRESTRAIN_TIME", "d2/d68/group___emote_i_ds.html#ga692dccfb9e58a77d15b61c5be3a7bd52", null ],
    [ "GameConstants::DECAY_FOOD_BAKED_FRVG", "d2/d68/group___emote_i_ds.html#ga145259e2377507ac6fd3a1adaf5226c1", null ],
    [ "GameConstants::DECAY_FOOD_BAKED_MEAT", "d2/d68/group___emote_i_ds.html#ga6884240f5b39dd664235390185bbb95e", null ],
    [ "GameConstants::DECAY_FOOD_BOILED_FRVG", "d2/d68/group___emote_i_ds.html#gac82875bf9bcbd816cbff713fcf148732", null ],
    [ "GameConstants::DECAY_FOOD_BOILED_MEAT", "d2/d68/group___emote_i_ds.html#gaad0784eafd5472e417b4beaa60cce2fc", null ],
    [ "GameConstants::DECAY_FOOD_CAN_OPEN", "d2/d68/group___emote_i_ds.html#ga1a2857c6ac0a84898a237fc65158cc43", null ],
    [ "GameConstants::DECAY_FOOD_DRIED_MEAT", "d2/d68/group___emote_i_ds.html#gad747d89c87f169d913b7b8e82baa5648", null ],
    [ "GameConstants::DECAY_FOOD_FRVG_DRIED_CHANCE", "d2/d68/group___emote_i_ds.html#ga611a0eb902634b933c971a00e46e4123", null ],
    [ "GameConstants::DECAY_FOOD_RAW_CORPSE", "d2/d68/group___emote_i_ds.html#gadc16492fac9c9bb60ce05040ff8b7b28", null ],
    [ "GameConstants::DECAY_FOOD_RAW_FRVG", "d2/d68/group___emote_i_ds.html#ga5549d36982988f52c0d51ad645a01b09", null ],
    [ "GameConstants::DECAY_FOOD_RAW_MEAT", "d2/d68/group___emote_i_ds.html#ga628243414e83d89b411ec7d27d4ed6af", null ],
    [ "GameConstants::DECAY_RATE_ON_PLAYER", "d2/d68/group___emote_i_ds.html#gadd43132036993dde20c2dfadf6a5ed8f", null ],
    [ "GameConstants::DECAY_TIMER_RANDOM_PERCENTAGE", "d2/d68/group___emote_i_ds.html#ga5808fb907b2c423bea8c745c8a1782c9", null ],
    [ "GameConstants::DEFAULT_CHARACTER_MENU_ID", "d2/d68/group___emote_i_ds.html#gaa46e37623e35226679d9b1011f6a21ca", null ],
    [ "GameConstants::DEFAULT_CHARACTER_NAME", "d2/d68/group___emote_i_ds.html#gacb3716f166feb4fe624b5db74de907dc", null ],
    [ "GameConstants::DZPLAYER_CAMERA_FOV_EYEZOOM", "d2/d68/group___emote_i_ds.html#ga5729fba88fa22d049c76b44dbc54ce68", null ],
    [ "GameConstants::DZPLAYER_CAMERA_FOV_IRONSIGHTS", "d2/d68/group___emote_i_ds.html#ga680edee73ca5378f795d732eea284c68", null ],
    [ "HAIR_SELECTION_COUNT", "d2/d68/group___emote_i_ds.html#ga45bc2ef0263c6fc7b69a17e79ba3759d", null ],
    [ "GameConstants::HEATISO_THRESHOLD_BAD", "d2/d68/group___emote_i_ds.html#gaa193aa65f92cae2ac62c4116d8a8592e", null ],
    [ "GameConstants::HEATISO_THRESHOLD_HIGH", "d2/d68/group___emote_i_ds.html#ga7126a3e062c8632517afee037bbef588", null ],
    [ "GameConstants::HEATISO_THRESHOLD_LOW", "d2/d68/group___emote_i_ds.html#gad37fa611ceeb8b7c034aa53d46605940", null ],
    [ "GameConstants::HEATISO_THRESHOLD_MEDIUM", "d2/d68/group___emote_i_ds.html#ga77f5831d7955239d1ee2c3c86298a8a8", null ],
    [ "ID_EMOTE_CAMPFIRE", "d2/d68/group___emote_i_ds.html#ga54cf7fcfdcd74ed11a2e290774892385", null ],
    [ "EmoteConstants::ID_EMOTE_CAMPFIRE", "d2/d68/group___emote_i_ds.html#ga1d121d3ac34387835609f239456caf08", null ],
    [ "ID_EMOTE_CLAP", "d2/d68/group___emote_i_ds.html#gaf3f48b8306571f98b2deb3e0f0f240f1", null ],
    [ "EmoteConstants::ID_EMOTE_CLAP", "d2/d68/group___emote_i_ds.html#ga3354e2b768886f801b8bb468209870b5", null ],
    [ "ID_EMOTE_COME", "d2/d68/group___emote_i_ds.html#gad661ffa7a935ada2a5b098fad337768f", null ],
    [ "EmoteConstants::ID_EMOTE_COME", "d2/d68/group___emote_i_ds.html#gaaada523c46147778a829cdb5ee67c177", null ],
    [ "EmoteConstants::ID_EMOTE_DABBING", "d2/d68/group___emote_i_ds.html#gaf95c6206991d25033e3224c92004224a", null ],
    [ "ID_EMOTE_DABBING", "d2/d68/group___emote_i_ds.html#ga6e76580426170cc8a25862a690c188f3", null ],
    [ "EmoteConstants::ID_EMOTE_DANCE", "d2/d68/group___emote_i_ds.html#ga6b651ba162fb942fe37bc5c827705347", null ],
    [ "ID_EMOTE_DANCE", "d2/d68/group___emote_i_ds.html#gac4255ddc2f13f953a913a4ab4bcb70df", null ],
    [ "ID_EMOTE_DEBUG", "d2/d68/group___emote_i_ds.html#ga3d53385879e5924ee8430551f996bda3", null ],
    [ "EmoteConstants::ID_EMOTE_DEBUG", "d2/d68/group___emote_i_ds.html#ga9bd6b9d66454768a2c6ddd5d62fa4d0e", null ],
    [ "ID_EMOTE_DOWN", "d2/d68/group___emote_i_ds.html#ga4e12e8bd80d3b9f0d7939b667b34feae", null ],
    [ "EmoteConstants::ID_EMOTE_DOWN", "d2/d68/group___emote_i_ds.html#ga465fa65a90322d7a052c80640ac58f6d", null ],
    [ "EmoteConstants::ID_EMOTE_FACEPALM", "d2/d68/group___emote_i_ds.html#ga38f9b7605f0bef1c04372b7c2362ec97", null ],
    [ "ID_EMOTE_FACEPALM", "d2/d68/group___emote_i_ds.html#ga542f3d85f5288320e20c5390255980cb", null ],
    [ "EmoteConstants::ID_EMOTE_GREETING", "d2/d68/group___emote_i_ds.html#ga8305e51fc90b92b4a76d3957ebac3492", null ],
    [ "ID_EMOTE_GREETING", "d2/d68/group___emote_i_ds.html#ga711d0b8b6c94827e91aa58b8cb07a671", null ],
    [ "EmoteConstants::ID_EMOTE_HEART", "d2/d68/group___emote_i_ds.html#ga9e3b3863399d080023886a51c8f32c51", null ],
    [ "ID_EMOTE_HEART", "d2/d68/group___emote_i_ds.html#gae64b29c777cb9b5cc04d81bacfacac3e", null ],
    [ "ID_EMOTE_HOLD", "d2/d68/group___emote_i_ds.html#gaded418f8d6bb50556afda28e18e892f9", null ],
    [ "EmoteConstants::ID_EMOTE_HOLD", "d2/d68/group___emote_i_ds.html#gac27a2979f7da491e63b81ecaf574c85a", null ],
    [ "ID_EMOTE_LISTENING", "d2/d68/group___emote_i_ds.html#ga9652e67d89ec75eaae663c8de4bab0a0", null ],
    [ "EmoteConstants::ID_EMOTE_LISTENING", "d2/d68/group___emote_i_ds.html#ga64f49514084a7be86a23ce4be15d59b7", null ],
    [ "ID_EMOTE_LOOKATME", "d2/d68/group___emote_i_ds.html#ga82891e266609b6a90e5174d39a0f79e9", null ],
    [ "EmoteConstants::ID_EMOTE_LOOKATME", "d2/d68/group___emote_i_ds.html#ga0085a456cd859d236b1abad5ec60178a", null ],
    [ "EmoteConstants::ID_EMOTE_LYINGDOWN", "d2/d68/group___emote_i_ds.html#gae4b8cc1ebd43a654aaab73ede1acc50e", null ],
    [ "ID_EMOTE_LYINGDOWN", "d2/d68/group___emote_i_ds.html#ga0cacb9daeeeb77531d22e239c4023e09", null ],
    [ "ID_EMOTE_MOVE", "d2/d68/group___emote_i_ds.html#gab304fd77ec77e5f3fe1f4224c6a3ba81", null ],
    [ "EmoteConstants::ID_EMOTE_MOVE", "d2/d68/group___emote_i_ds.html#ga53379577a62f1e641cb7a6f19104c543", null ],
    [ "EmoteConstants::ID_EMOTE_NOD", "d2/d68/group___emote_i_ds.html#ga9cf9ae57471e29946154cce890440e3b", null ],
    [ "ID_EMOTE_NOD", "d2/d68/group___emote_i_ds.html#ga133e359793988a7b64e793b05a6eb5c9", null ],
    [ "EmoteConstants::ID_EMOTE_POINT", "d2/d68/group___emote_i_ds.html#ga3e7d75f730d9e10a5e45350103ac792e", null ],
    [ "ID_EMOTE_POINT", "d2/d68/group___emote_i_ds.html#gaf8fd547fcbeda6ff78d5dea72e23c5b2", null ],
    [ "EmoteConstants::ID_EMOTE_POINTSELF", "d2/d68/group___emote_i_ds.html#ga54f04738fddf71804212eaef88bdc128", null ],
    [ "ID_EMOTE_POINTSELF", "d2/d68/group___emote_i_ds.html#ga8038762b35d192bd6afb689f74d71bf0", null ],
    [ "ID_EMOTE_RPS", "d2/d68/group___emote_i_ds.html#ga16e56ff42442e5bbe803318fa2fa96a3", null ],
    [ "EmoteConstants::ID_EMOTE_RPS", "d2/d68/group___emote_i_ds.html#ga2af800cc91eaf773d19d381cf7b2a5a1", null ],
    [ "ID_EMOTE_RPS_P", "d2/d68/group___emote_i_ds.html#ga0ed45c02c4acf4b8e598b67c3a8649b4", null ],
    [ "EmoteConstants::ID_EMOTE_RPS_P", "d2/d68/group___emote_i_ds.html#ga18e5c80c1a624d6302633eafa67a4f25", null ],
    [ "EmoteConstants::ID_EMOTE_RPS_R", "d2/d68/group___emote_i_ds.html#gaba6b9cec4bd08321431b7852bd36b285", null ],
    [ "ID_EMOTE_RPS_R", "d2/d68/group___emote_i_ds.html#ga2c834589ccf4cc1e092a5e550b959728", null ],
    [ "EmoteConstants::ID_EMOTE_RPS_S", "d2/d68/group___emote_i_ds.html#ga7fdecb8e49761927c3240df9105c341a", null ],
    [ "ID_EMOTE_RPS_S", "d2/d68/group___emote_i_ds.html#gabcca7a2c046da78d8d9ae93decf2fe58", null ],
    [ "ID_EMOTE_SALUTE", "d2/d68/group___emote_i_ds.html#gab77a8b58f3397ae40a6dadf422c8d8c7", null ],
    [ "EmoteConstants::ID_EMOTE_SALUTE", "d2/d68/group___emote_i_ds.html#gac165eee05d4dcbf9c1937b7302ed5223", null ],
    [ "EmoteConstants::ID_EMOTE_SHAKE", "d2/d68/group___emote_i_ds.html#ga5826c90cdc97d9f8461563ea14e679d6", null ],
    [ "ID_EMOTE_SHAKE", "d2/d68/group___emote_i_ds.html#ga2cc7e6ac5d1e26e14bc53349c78f3e67", null ],
    [ "EmoteConstants::ID_EMOTE_SHRUG", "d2/d68/group___emote_i_ds.html#ga0afb20ae6482254813e462fa95f3106c", null ],
    [ "ID_EMOTE_SHRUG", "d2/d68/group___emote_i_ds.html#ga9f559a1847e74afa527440e3f38cf722", null ],
    [ "EmoteConstants::ID_EMOTE_SILENT", "d2/d68/group___emote_i_ds.html#ga4ed21f9e8009c69201af5b1f2714f7bb", null ],
    [ "ID_EMOTE_SILENT", "d2/d68/group___emote_i_ds.html#ga85a4efd4baf334b92406d41f6bd4e161", null ],
    [ "ID_EMOTE_SITA", "d2/d68/group___emote_i_ds.html#ga5464449e1908d6b07b9b1d37166e064d", null ],
    [ "EmoteConstants::ID_EMOTE_SITA", "d2/d68/group___emote_i_ds.html#ga39f1540b459ee4ec30cd253d3d625c55", null ],
    [ "ID_EMOTE_SITB", "d2/d68/group___emote_i_ds.html#ga63d9794f3dc1c709a7b369807312e1bf", null ],
    [ "EmoteConstants::ID_EMOTE_SITB", "d2/d68/group___emote_i_ds.html#gad498f17482ca69b73b134db169470525", null ],
    [ "ID_EMOTE_SOS", "d2/d68/group___emote_i_ds.html#ga56bb5d012d3ff601de049d557f927eaa", null ],
    [ "EmoteConstants::ID_EMOTE_SOS", "d2/d68/group___emote_i_ds.html#gab46f3627f6854ce1aae46af7dcb6fb3b", null ],
    [ "EmoteConstants::ID_EMOTE_SUICIDE", "d2/d68/group___emote_i_ds.html#ga9a16ec4a6f63cd303adce7a51fb02d3f", null ],
    [ "ID_EMOTE_SUICIDE", "d2/d68/group___emote_i_ds.html#gadf104caf9763d0632c8cbf127c817f9a", null ],
    [ "ID_EMOTE_SURRENDER", "d2/d68/group___emote_i_ds.html#ga932e993a1a303b1da4ce72e2911f2335", null ],
    [ "EmoteConstants::ID_EMOTE_SURRENDER", "d2/d68/group___emote_i_ds.html#ga3083a01328346b13d111b13340cde030", null ],
    [ "ID_EMOTE_TAUNT", "d2/d68/group___emote_i_ds.html#gab722646d37627c83a98b1bf4793afa50", null ],
    [ "EmoteConstants::ID_EMOTE_TAUNT", "d2/d68/group___emote_i_ds.html#ga676905ac5336835b846b60e7d2ed45d7", null ],
    [ "ID_EMOTE_TAUNTELBOW", "d2/d68/group___emote_i_ds.html#ga86402a52c136411b804cc2e6a49891fa", null ],
    [ "EmoteConstants::ID_EMOTE_TAUNTELBOW", "d2/d68/group___emote_i_ds.html#gaf7cedba1a86994bc80308aee013c5bc6", null ],
    [ "ID_EMOTE_TAUNTKISS", "d2/d68/group___emote_i_ds.html#gab6343f52e257f66549c76c35f6c154cd", null ],
    [ "EmoteConstants::ID_EMOTE_TAUNTKISS", "d2/d68/group___emote_i_ds.html#gaf09183c970d6454a9847c01c2d4eaf8d", null ],
    [ "ID_EMOTE_TAUNTTHINK", "d2/d68/group___emote_i_ds.html#ga384cfafa0d471db9964d2497073982f3", null ],
    [ "EmoteConstants::ID_EMOTE_TAUNTTHINK", "d2/d68/group___emote_i_ds.html#gab56c2a54754638ea1e04a747476bbdee", null ],
    [ "EmoteConstants::ID_EMOTE_THROAT", "d2/d68/group___emote_i_ds.html#ga892f1159bcbd9291f13371971476b906", null ],
    [ "ID_EMOTE_THROAT", "d2/d68/group___emote_i_ds.html#ga0e897981146e94723e9f4968a288802c", null ],
    [ "ID_EMOTE_THUMB", "d2/d68/group___emote_i_ds.html#ga76bac01ad40a0051ee7832dac73bd286", null ],
    [ "EmoteConstants::ID_EMOTE_THUMB", "d2/d68/group___emote_i_ds.html#ga4d2d67bde748e4973c46d8208e4f5d5d", null ],
    [ "EmoteConstants::ID_EMOTE_THUMBDOWN", "d2/d68/group___emote_i_ds.html#gaf732800fecca2477a6671fc91e35fbe7", null ],
    [ "ID_EMOTE_THUMBDOWN", "d2/d68/group___emote_i_ds.html#ga3e4b0e1f008a9a87956560ddff421b42", null ],
    [ "EmoteConstants::ID_EMOTE_TIMEOUT", "d2/d68/group___emote_i_ds.html#ga0470f6bffec14799935f1a5817eee54a", null ],
    [ "ID_EMOTE_TIMEOUT", "d2/d68/group___emote_i_ds.html#ga1fdac10fe443ae916411cadb2736242e", null ],
    [ "EmoteConstants::ID_EMOTE_VOMIT", "d2/d68/group___emote_i_ds.html#ga10dcf3477c01bee37367dc9eca6a0200", null ],
    [ "ID_EMOTE_VOMIT", "d2/d68/group___emote_i_ds.html#ga1ff4d983518b500144c0db8f4c7ae250", null ],
    [ "EmoteConstants::ID_EMOTE_WATCHING", "d2/d68/group___emote_i_ds.html#ga70ea80b1284c986a6b249191e5f6da48", null ],
    [ "ID_EMOTE_WATCHING", "d2/d68/group___emote_i_ds.html#gae40dd37083e2d5b5fe3723ec13207100", null ],
    [ "INPUT_EXCLUDE_ALL", "d2/d68/group___emote_i_ds.html#ga31de6bb6d91ee54ed2c3e5abc6277337", null ],
    [ "INPUT_EXCLUDE_INVENTORY", "d2/d68/group___emote_i_ds.html#ga7e70d31407f7816c2b5bdc7cd5e7a4df", null ],
    [ "INPUT_EXCLUDE_MAP", "d2/d68/group___emote_i_ds.html#ga837d34bb75cef6d799985fa5225c16ac", null ],
    [ "INPUT_EXCLUDE_MOUSE_ALL", "d2/d68/group___emote_i_ds.html#ga9df91bf6e5df97e99a786e839038db38", null ],
    [ "INPUT_EXCLUDE_MOUSE_RADIAL", "d2/d68/group___emote_i_ds.html#ga042cdfd3cc6f547905f351a17372ec40", null ],
    [ "MELEE_ITEM_DAMAGE", "d2/d68/group___emote_i_ds.html#gab9520bf5dc9e6751a6585fec10116374", null ],
    [ "GameConstants::MINING_WOOD_FAST", "d2/d68/group___emote_i_ds.html#gaeb069015be53a4e0563ad9e0d9971ed3", null ],
    [ "GameConstants::MINING_WOOD_MEDIUM", "d2/d68/group___emote_i_ds.html#gac198b24b0c536866595a6f7d08c4e06f", null ],
    [ "GameConstants::MINING_WOOD_SLOW", "d2/d68/group___emote_i_ds.html#ga5f2ac436e5a0db665a8faf3005848ea4", null ],
    [ "GameConstants::OPTICS_STATE_DAY", "d2/d68/group___emote_i_ds.html#gaddc6e4a906c7148f316a548457c7d9ae", null ],
    [ "GameConstants::OPTICS_STATE_NIGHTVISION", "d2/d68/group___emote_i_ds.html#gafea5b3129bb2974bd63c1a7ecf161b1c", null ],
    [ "PROJECTED_CURSOR_DISTANCE", "d2/d68/group___emote_i_ds.html#ga52087ffb8b4e7ca74d13334c5c1f3380", null ],
    [ "GameConstants::PROJECTILE_CONVERSION_ANIMALS", "d2/d68/group___emote_i_ds.html#ga3625ffcafbe54075e0e440b62ecb4e39", null ],
    [ "GameConstants::PROJECTILE_CONVERSION_INFECTED", "d2/d68/group___emote_i_ds.html#gad4fab31f4b0d757eef771dea4aa72bab", null ],
    [ "GameConstants::PROJECTILE_CONVERSION_PLAYERS", "d2/d68/group___emote_i_ds.html#ga035beeea5c1ebc3cbacfa8d543a7837b", null ],
    [ "GameConstants::PVP_MAX_BLOCKABLE_ANGLE", "d2/d68/group___emote_i_ds.html#gaa0c54cb1a9297f563e7084255852a190", null ],
    [ "QUANTITY_COUNT", "d2/d68/group___emote_i_ds.html#gaa029a822ee810e38749d7b6d3ecd0563", null ],
    [ "QUANTITY_HIDDEN", "d2/d68/group___emote_i_ds.html#gabda5a64f22b35aa9e848820382397a44", null ],
    [ "QUANTITY_PROGRESS", "d2/d68/group___emote_i_ds.html#ga12ae8c93e2c3eaf07fe1eda7633aaaad", null ],
    [ "GameConstants::REFRESHER_FREQUENCY_DEFAULT", "d2/d68/group___emote_i_ds.html#gaec457364e28dc58f94708134b29b0c37", null ],
    [ "GameConstants::REFRESHER_MAX_DURATION_DEFAULT", "d2/d68/group___emote_i_ds.html#gab97e6f83a34f211a038dd41788539d99", null ],
    [ "GameConstants::REFRESHER_RADIUS", "d2/d68/group___emote_i_ds.html#ga93256cb2f35ee5168a3deb1e7be9aa87", null ],
    [ "GameConstants::RESPAWN_MODE_CUSTOM", "d2/d68/group___emote_i_ds.html#gaf4892cad9d4bdd74e501825ea5b945ec", null ],
    [ "GameConstants::RESPAWN_MODE_RANDOM", "d2/d68/group___emote_i_ds.html#gade75ee50f0ae615cd452cdc6f9dc2a03", null ],
    [ "GameConstants::ROOF_CHECK_RAYCAST_DIST", "d2/d68/group___emote_i_ds.html#gaec130b3811ffdc65c0413ed376a9d7a9", null ],
    [ "GameConstants::TEMPERATURE_RATE_COOLING_GROUND", "d2/d68/group___emote_i_ds.html#ga9c181e7f39c6ce0a6bd8a5308c87cd8c", null ],
    [ "GameConstants::TEMPERATURE_RATE_COOLING_INSIDE", "d2/d68/group___emote_i_ds.html#ga4786bd7d02b0ecd13322661d9a9e111a", null ],
    [ "GameConstants::TEMPERATURE_RATE_COOLING_PLAYER", "d2/d68/group___emote_i_ds.html#ga0508894e1202e0972ade06697f8c1f8d", null ],
    [ "GameConstants::WETNESS_RATE_DRYING_GROUND", "d2/d68/group___emote_i_ds.html#gadbe7e29614bd7dd7d5af6c9a551c6aa6", null ],
    [ "GameConstants::WETNESS_RATE_DRYING_INSIDE", "d2/d68/group___emote_i_ds.html#ga432aa8e9c98c4e8b2e9d30115acc10a6", null ],
    [ "GameConstants::WETNESS_RATE_WETTING_INSIDE", "d2/d68/group___emote_i_ds.html#ga0d64920018bfc6b152fd3812c6cc8133", null ],
    [ "GameConstants::WETNESS_RATE_WETTING_LIQUID", "d2/d68/group___emote_i_ds.html#gaa9065a9d57b1f6fb251e7c6d2c1866c1", null ]
];